From: Andrew Erb <[email-masked]>
Date: Fri, 13 Dec 1996 11:46:56 -0600 (CST)

I am new to permaculture and would like info on community gardening so
that I can promote it as a way to lighten the impact of our species on the
planet.  I may get the opportunity to work on an intergenerational 
gardening project which will attempt to bring together the young 
(elementry school children) with the old (nursing home residents) these 
are located one block from each other.  

Also I am interested in helping people with low incomes learn how to grow 
organic food so they can live healthier lives.

Thanks.  

Andrew Erb
Lincoln University Coop Ext.
203 Allen Hall
Jefferson City, MO 65102-0029